Error when installing media providers plugin

Um alle Funktionen von Destinaja nutzen zu können, sollten Sie sich registrieren oder einloggen.
  • Hi,


    As posted on your wall on woltlab's forum ealier this week, I am trying to install your media providers plugin, but am getting the following error message. Can you help please? I have Woltlab Suite 3.0.7.


    Thanks/Danke


    Jupiter


    Cannot find package 'com.thurnax.wcf.pip.mediaprovider' in version ''


    Stacktrace:
    #0 /home/forumbox/public_html/lib/system/package/PackageInstallationScheduler.class.php(120): wcf\system\package\PackageUpdateDispatcher->getPackageUpdateVersions('com.thurnax.wcf...', NULL)
    #1 /home/forumbox/public_html/lib/system/package/PackageInstallationScheduler.class.php(99): wcf\system\package\PackageInstallationScheduler->installPackage('com.thurnax.wcf...', '', -1, false)
    #2 /home/forumbox/public_html/lib/system/package/PackageInstallationScheduler.class.php(198): wcf\system\package\PackageInstallationScheduler->tryToInstallPackage('com.thurnax.wcf...', '1.0.3')
    #3 /home/forumbox/public_html/lib/system/package/PackageInstallationScheduler.class.php(123): wcf\system\package\PackageInstallationScheduler->resolveRequirements('9882')
    #4 /home/forumbox/public_html/lib/system/package/PackageInstallationScheduler.class.php(99): wcf\system\package\PackageInstallationScheduler->installPackage('de.thewaiters.w...', '1.0.1', -1, true)
    #5 /home/forumbox/public_html/lib/system/package/PackageInstallationScheduler.class.php(65): wcf\system\package\PackageInstallationScheduler->tryToInstallPackage('de.thewaiters.w...', '1.0.1', true, true)
    #6 /home/forumbox/public_html/lib/data/package/update/PackageUpdateAction.class.php(539): wcf\system\package\PackageInstallationScheduler->buildPackageInstallationStack(true)
    #7 /home/forumbox/public_html/lib/data/package/update/PackageUpdateAction.class.php(522): wcf\data\package\update\PackageUpdateAction->createQueue('install')
    #8 [internal function]: wcf\data\package\update\PackageUpdateAction->prepareInstallation()
    #9 /home/forumbox/public_html/lib/data/AbstractDatabaseObjectAction.class.php(204): call_user_func(Array)
    #10 /home/forumbox/public_html/lib/action/AJAXProxyAction.class.php(74): wcf\data\AbstractDatabaseObjectAction->executeAction()
    #11 /home/forumbox/public_html/lib/action/AJAXInvokeAction.class.php(104): wcf\action\AJAXProxyAction->invoke()
    #12 /home/forumbox/public_html/lib/action/AbstractAction.class.php(47): wcf\action\AJAXInvokeAction->execute()
    #13 /home/forumbox/public_html/lib/action/AJAXInvokeAction.class.php(63): wcf\action\AbstractAction->__run()
    #14 /home/forumbox/public_html/lib/system/request/Request.class.php(83): wcf\action\AJAXInvokeAction->__run()
    #15 /home/forumbox/public_html/lib/system/request/RequestHandler.class.php(94): wcf\system\request\Request->execute()
    #16 /home/forumbox/public_html/acp/index.php(9): wcf\system\request\RequestHandler->handle('wcf', true)
    #17 {main}

  • Hello,


    it's seems to be an error on the WoltLab package server.
    When you download the plugin and install it manually, it works perfectly. You can use my package server too. You can find new versions earlier than on WoltLab.


    I will have an eye on it with the next version.